form{
	margin: 0;
	padding: 0;
}

#siteHeader{
	margin: 0px 0px 15px 0px;
	padding: 0;
	width: 750px;
	height: 75px;
	background: url(../../images/global/BG_siteHeader.gif) repeat-x left bottom;
}

#siteHeader a{
	display: block;
	margin: 0;
	padding: 0;
	background: url(../../images/global/siteHeader_rightCap.gif) no-repeat right top;
}

#cartSystem{
	/*margin:0;*/
    margin:auto;
	padding:0;

	/**width: 800px;**/
	/*made 100% width for the new PT layout revamp*/
	width:100%;
}


#chkoutProg{
clear: both;
	margin: 0px 0px 40px 0px;

	width: 100%;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #c1c1c1;

	text-align: right;
}

#chkoutProg img{
	margin: 0;
	padding: 0;
}


#chkoutButtons{
clear: both;

	/*margin: 10px 0px 10px 0px;*/
    /*margin: auto;*/
	padding: 0;
	width: 938px;
	padding:3px 0 0;
	text-align: right;
}
.proceedtocheckout{
	width:774px;
	float:right;
	margin-top:10px;
}

#chkoutButtons INPUT.updateCart{
	margin: 0;
	padding: 2px;

	background-color: #009E11;

	border-top: 1px solid #009E00;
	border-right: 1px solid #009E00;
	border-bottom: 1px solid #009E00;
	border-left: 1px solid #009E00;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

#chkoutButtons INPUT.contShop{
	margin: 0;
	padding: 2px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

#chkoutButtons INPUT.chkOut{
	margin: 0;
	padding: 2px;

	background-color: #009E00;

	border-top: 1px solid #009E00;
	border-right: 1px solid #009E00;
	border-bottom: 1px solid #009E00;
	border-left: 1px solid #009E00;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

#chkoutButtons INPUT.backStep{
	margin: 0;
	padding: 2px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}



#chkoutFooter{
clear: both;

	margin: 15px 0px 0px 0px;
	width: 100%;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	text-align: right;
}

#chkoutFooter a{
	text-decoration: underline;
	color: #369;
}

#chkoutFooter img{
	margin: 0;
	padding: 0;
}

#chkoutFooter ul{
	margin: 0;
	padding: 0;

	display: inline;
}

#chkoutFooter ul li{
	margin: 0;
	padding: 0px 10px 0px 10px;

	border-left: 1px solid #369;
	display: inline;
}

#chkoutFooter ul li.first{
	margin: 0;

	border-left: none;
	display: inline;
}


#clearForm INPUT.clearForm_button{
	margin: 0;
	padding: 0;

	border: none;
	background-color: #fff;
	color: #369;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}


#formLable{
	padding-right: 8px;
	width: 45%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	vertical-align: middle;
}

#formReq{
	margin: 0;
	padding: 0;
	width: 4px;

	background-color:#fed525;
	border-top: 2px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 1px solid #fff;

}

#formField{
	padding-left: 2px;
	width: auto;

	vertical-align: middle;
}

#formField a{
	text-decoration: underline;
	color: #369;
}

#formField INPUT.textField{
	width: 156px;
}

#formField INPUT.textField2{
	width: 290px;
}

#formField INPUT.nameField{
	width: 140px;
}

#formField INPUT.cityField{
	width: 125px;
}

#formField INPUT.zipField{
	width: 100px;
}

#formField INPUT.ccVerify{
	width: 50px;
}

#formField i{
	color: #666;
}

#formField img{
	margin: 0;
	padding: 0;

	vertical-align: text-bottom;
}

#formCheck{
	color: #666;
}

#formRadio{
	color: #333;
}


#billingForm ul{
	margin: 0;
	padding: 0;
}

#billingForm ul li.reqField{
	margin: 0;
	padding: 0px 15px 0px 15px;

	color: #666;
	list-style: disc url(../../images/global/bullet_reqField.gif) inside;

	vertical-align: middle;
}


#shippingForm ul{
	margin: 0;
	padding: 0;
}


#shippingForm ul li.reqField{
	margin: 0;
	padding: 0px 15px 0px 15px;

	color: #666;
	list-style: disc url(../../images/global/bullet_reqField.gif) inside;

	vertical-align: middle;
}

#shippingForm INPUT.changeShip{
	margin: 0;
	padding: 1px;

	width: 160px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}


#dots4Div{
	margin: 0;
	padding: 0;
	height: 1px;

	background-image: url(../../images/global/BG_dots4px.gif);
	background-position: left;
	background-repeat: repeat-x;
}

#dots3Div{
	margin: 0;
	padding: 0;
	height: 1px;

	background-image: url(../../images/global/BG_dots3px.gif);
	background-position: left;
	background-repeat: repeat-x;
}

#solidDiv{
	margin: 0;
	padding: 0;
	height: 1px;

	background-color: #000;
}

#solidGreyDiv{
	margin: 0;
	padding: 0;
	height: 1px;

	background-color: #999;
}


#cartHeader{
	margin: 0;
	padding: 0;
	width: 100%;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16x;
}

#cartHeader TABLE{
	margin: 0;
	padding: 0;
}

#cartHeader_grey{
	margin: 0;
	padding: 5px 5px 5px 15px;
	width: 100%;

	background-color: #e5e5e5;
	border-top: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}



#cartLabels{
	margin: 0;
	padding: 0;
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#cartLabels TABLE{
	margin: 0;
	padding: 0;
}

#cartLabel_items{
	margin: 0;
	padding: 4px;
	width: 50%;

	background-color: #e5e5e5;
	border-top: none;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: none;
}

#cartLabel_qty{
	margin: 0;
	padding: 4px;
	width: 10%;

	background-color: #e5e5e5;
	border-top: none;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #fff;
}

#cartLabel_untPrice{
	margin: 0;
	padding: 4px;
	width: 15%;

	background-color: #e5e5e5;
	border-top: none;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #fff;
}

#cartLabel_ttlPrice{
	margin: 0;
	padding: 4px;
	width: auto;

	background-color: #e5e5e5;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #fff;
}

#cartLabel_spacer{
	margin: 0;
	padding: 4px;
	width: 15px;

	background-color: #e5e5e5;
	border-top: none;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: none;
}


#cartItems{
	margin: 0;
	padding: 0;
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#cartItems TABLE{
	margin: 0;
	padding: 0;
}

#cartItems TD{
	padding-top: 20px;
	padding-bottom: 20px;

	vertical-align: top;
}

#cartItem_item{
	margin: 0;
	padding: 4px;
	width: 50%;

	background-color: #fff;
	border: none;
}

#cartItem_item img{
	margin-right: 15px;
	padding: 0;

	border-top: 1px solid #bfbfbf;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}

#cartItem_qty{
	margin: 0;
	padding: 4px;
	width: 10%;

	background-color: #fff;
	border: none;
}

#cartItem_qty a{
	text-decoration: underline;
	color: #369;
}

#cartItem_qty INPUT.qtybox{
	width: 20px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#cartItem_untPrice{
	margin: 0;
	padding: 4px;
	width: 15%;

	background-color: #fff;
	border: none;
}

#cartItem_ttlPrice{
	margin: 0;
	padding: 4px;
	width: auto;

	background-color: #fff;
	border: none;
}

#cartItem_rem{
	margint: 0;
	padding-right: 5px;
	width: 15px;

	text-align: right;
	vertical-align: inherit;
}

#cartItem_rem a{
	text-decoration: underline;
	color: #369;
}


#cartTotal{
float: right;
	margin: 30px 0px 25px 0px;
	padding: 0;
	width: 256px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#extrabuttons{
	float:right;
}

#cartTotal TABLE{
	margin: 0;
	padding: 0;
}

#cartTotal TD{
	padding: 1px;
	vertical-align: top;
}

#cartTotal_estSub{
	margin: 0;
	padding: 0;

	color: #333;

	background-color: #f2f2f2;
	border-top: 1px solid #ccc;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#cartTotal_note{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}





#shippingForm{
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#shippingForm TABLE{
	margin: 0;
	padding: 0;
	width: 100%
}

#shippingForm TD{
	margin: 0;
	margin: 0;
}

#shippingForm INPUT.calcShip{
	margin: 0;
	padding: 1px;

	width: 160px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}





#billingForm{
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#billingForm TABLE{
	margin: 0;
	padding: 0;
	width: 100%
}

#billingForm TD{
	margin: 0;
	margin: 0;
}


#billingText{
	margin: 0px 0px 35px 0px;
	padding: 0px 15px 0px 15px;

	color: #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#billingText img{
float: right;
	margin: 0;
	padding-left: 15px;

	vertical-align: middle;
}


#orderTotal{
	margin: 0px 0px 45px 0px;
	padding: 0;
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#orderTotal TABLE{
	margin: 0;
	padding: 0;
}

#orderTotal TD{
	padding: 1px;
	vertical-align: middle;
}

#orderTotal_parts{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#orderTotal_shipping{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#orderTotal_handling{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#orderTotal_estTax{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#orderTotal_total{
	margin: 0;
	padding: 0;

	color: #333;

	background-color: #f2f2f2;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#orderTotal_note{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}


#paymentForm{
	margin: 0;
	padding: 0;

	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#paymentForm TABLE{
	margin: 0;
	padding: 0;
	width: 100%
}

#paymentForm TD{
	margin: 0;
	margin: 0;
}




#contactSummary{
	margin: 25px 0px 30px 0px;
	padding: 0;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#contactInfo_title{
	color: #333;

	text-align: right;
	vertical-align: top;
}

#contactInfo_text{
	padding: 0px 0px 0px 25px;

	color: #666;

	text-align: left;
	vertical-align: top;
}

#shipTo{
float: left;
	margin: 0;
	padding: 0;

	width: 50%;
}

#shipTo TABLE{
	margin: 0;
	padding: 0;
}

#shipTo TD{
	padding: 0px 5px 10px 5px;
	vertical-align: top;
}

#shipTo INPUT.changeShip{
	margin: 0;
	padding: 1px;

	width: 160px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}

#billTo{
float: left;
	margin: 0;
	width: 50%;
}


#billTo a{
	text-decoration: underline;
	color: #369;
}

#billTo TABLE{
	margin: 0;
	padding: 0;
}

#billTo TD{
	padding: 0px 5px 10px 5px;
	vertical-align: top;
}


#billTo INPUT.changeBill{
	margin: 0;
	padding: 1px;

	width: 160px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}


#contactInfo{
clear: both;
	margin: 0px 0px 25px 0px;
	padding: 0;
}


#contactInfo a{
	text-decoration: underline;
	color: #369;
}

#contactInfo TABLE{
	margin: 0;
	padding: 0;
}



#shipOverview{
	margin: 25px 0px 0px 0px;
	padding: 0;

	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}



#shipItems{
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
	width: auto;

	color: #666;
}

#shipItems b{
	color: #333;
}

#shipItems_labels{
	margin: 0;
	padding: 0;
	width: auto;

	color: #000;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#shipItems_labels TABLE{
	margin: 0;
	padding: 0;
}

#shipItems_items{
	margin: 0;
	padding: 0;
}

#shipItems_items TD{
	padding-top: 10px;
	padding-bottom: 10px;

	vertical-align: top;
}


#finalTotal{
float: right;
	margin: 0px 0px 25px 0px;
	padding: 0px 20px 0px 20px;

	width: 50%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

#finalTotal TABLE{
	margin: 0;
	padding: 0;
}

#finalTotal TD{
	padding: 1px;
	vertical-align: middle;
}

#finalTotal_parts{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_shipping{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_handling{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_tax{
	margin: 0;
	padding: 0;

	color: #666;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_total{
	margin: 0;
	padding: 0;

	color: #333;

	background-color: #f2f2f2;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_ccTitle{
	margin: 0;
	padding: 0;

	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#finalTotal_ccTitle b{
	color: #666;
}

#finalTotal_ccTotal{
	margin: 0;
	padding: 0;

	color: #333;

	background-color: #f2f2f2;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ccc;
	border-left: none;
}

#billSummary{
	margin: 0px 0px 45px 0px;
	padding: 0;

	color: #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#billSummary b{
	color: #333;
}

#billSum_left{
	width: 120px;
	text-align: left;
}

#billInfo{
float: right;
	margin: 0px 0px 45px 0px;
	padding: 0px 20px 0px 20px;

	width: 55%;
}

#billInfo TABLE{
	margin: 0;
	padding: 0;
}

#billInfo TD{
	padding: 0px 5px 10px 5px;
	vertical-align: top;
}

#billInfo INPUT.changeCard{
	margin: 0;
	padding: 1px;

	width: 90px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}


#paymentInfo{
	margin: 15px 10px 30px 10px;
	padding: 0;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#paymentInfo TABLE{
	margin: 0;
	padding: 0;
}

#paymentInfo TD{
	padding: 0px 5px 0px 5px;
	vertical-align: top;
}

#shipDetails{
float: left;
	margin: 25px 0px 0px 0px;
	padding: 0;

	width: 300px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#shipDetails TABLE{
	margin: 0;
	padding: 0;
}

#shipDetails TD{
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#shipDetails INPUT.changeShip{
	margin: 0;
	padding: 1px;

	width: 220px;

	background-color: #666;

	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #fff;
}


#shipOrder{
float: right;
	margin: 25px 0px 0px 0px;
	padding: 0;

	width: auto;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

	border-left: 1px solid #999;
}


#billingForm INPUT.chkOut{
	margin: 0;
	padding: 2px;
	width: 160px;

	background-color: #009E00;

	border-top: 1px solid #009E00;
	border-right: 1px solid #009E00;
	border-bottom: 1px solid #009E00;
	border-left: 1px solid #009E00;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}





#orderSuccess{
	margin: 25px 0px 25px 0px;
	padding: 0;
	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#thankNote{
	margin: 0px 0px 60px 0px;
	padding: 0px 15px 0px 15px;
}

#confirmOpts{
	margin: 15px 0px 0px 0px;
	padding: 0;

	width: 100%;
}

#confirmOpts INPUT.prnRec{
	margin: 0;
	padding: 2px;

	background-color: #009E00;

	border-top: 1px solid #009E00;
	border-right: 1px solid #009E00;
	border-bottom: 1px solid #009E00;
	border-left: 1px solid #009E00;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

#confirmOpts INPUT.trkOrd{
	margin: 0;
	padding: 2px;

	background-color: #103A8D;

	border-top: 1px solid #103A8D;
	border-right: 1px solid #103A8D;
	border-bottom: 1px solid #103A8D;
	border-left: 1px solid #103A8D;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

#printReceipt{
float: left;
	margin: 0;
	padding: 0px 0px 0px 15px;

	width: 50%;
}

#trackOrder{
float: left;
	margin: 0;
	padding: 0px 0px 0px 55px;

	width: auto;
	height: 115px;

	border-left: 1px solid #7f7f7f;

}


#userSurvey{
	margin: 25px 0px 60px 0px;
	padding: 0px 15px 0px 15px;

	width: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


#userSurvey INPUT.expSurvey{
	margin: 0;
	padding: 2px;

	background-color: #f60;

	border-top: 1px solid #f60;
	border-right: 1px solid #f60;
	border-bottom: 1px solid #f60;
	border-left: 1px solid #f60;


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #fff;
}

.buttonon
{
  display: block;
}

.buttonoff
{
  display: none;
}







#Sorry .sclose,	#BongLB .sclose {
	background:url(../../images/checkout/close.png);
	height:27px;
	position:absolute;
	right:-12px;
	top:-12px;
	width:27px;
	outline:none;
	text-indent:-9999px;
}
	
#BongLB {
	background:#fff;	
	-moz-border-radius:10px;
	border-radius:10px;
	padding:20px;
	width:400px;	
}

#BongLB h3 {
	font-size:19px;
	margin-top:0;
}

#BongLB ul { padding-left:12px; }

.btnproceed {
	background:url(../../images/checkout/btn-greenbg.gif);
	-moz-border-radius:5px;
	border-radius:5px;
	border:0;
	color:#fff;
	cursor:pointer;
	display:block;
	font-size:15px;
	font-weight:bold;
	height:28px;
	margin:10px auto 0;
	padding:12px 0 0;
	text-decoration:none;
	width:100px;
	text-align:center;
	text-transform:uppercase;
}